/*Page Vidéos*/

.itemid-1490 iframe {
  width: 50%;
}
/*Fin Page Vidéos*/
/*.itemid-1464 .blog .page-header,.itemid-1465 .blog .page-header,.itemid-1468 .blog .page-header {
  display:none
}*/
.itemid-1465 .page-header{
  display:none
}
.moduletableapparence {
  background-color:rgba(0,0,0,0.8);
  padding:20px;
  margin-bottom: 30px;
}
.moduletableapparence h3 {
background: url(/images/header.png);
background-size: 100% 100%;
padding: 0px 10px;
  margin-bottom: 20px !important;
}
.itemid-1424 #content,.task-userprofile #content{
  background-color:rgba(0,0,0,0.9)
}
#js-mainnav.megamenu.blackwhite ul.level1 li.mega:hover > a.mega,

#js-mainnav.megamenu.blackwhite ul.level1 li.mega:hover > span.mega,

#js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega,

#js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega.active,

#js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega.over {

	color: #ffffff !important;

}
#js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega {
  text-shadow: none!important;
  color:rgba(180,180,180,1) !important
}
#js-mainnav.megamenu.blackwhite .childcontent-inner {
  background:rgba(40,30,30,0.8)!important;
  padding-top:0 !important;
  padding-bottom:0 !important
}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1{
  background:red !important
}



.blogcompetences h2 {
text-align: center;
margin-bottom: 20px;
}